Bug 164751 - Exception Occurred - During Anaconda Install on Dell 2200
Exception Occurred - During Anaconda Install on Dell 2200
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-31 14:29 EDT by Joe Fisher
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-13 15:14:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Fisher 2005-07-31 14:29:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
Program crashed during install after I selected all the items to include. I chose Server install and many other options then hit NEXT. An "Exception Occured" dialog box appeared with a large list of items. It requested that I submit the whole message to Bugzilla. I intended to add the whole list to this bug report but unfortunately I hit the DEBUG key and lost the message.

See "Additional Information" for details on the notebook I tried to install Fedora Core 4 to. I will try to replicate so I can include the debug information in the next bug report.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:

My notebook computer is a Dell 2200 (1.4 GHz Celeron M - A04 Bios 4/19/2005) with 1280 MB RAM, Samsung 40 GB HD, Intel Video (915GM/GMS, 910GML), Intel Pro 100 Ethernet, Intel Pro Wireless 2200 BG Ethernet, Philips CDRW/DVD CDD5263, Intel IDE 82801FB/FBM, Synaptics PS/2 Mouse, Conexant D110 MDC v.9x modem, Texas Instruments PCI-1510 PCMCIA controller, Intel USB 82801 FB/FBM.
Comment 1 Joe Fisher 2005-08-01 11:00:56 EDT
During next attempt to install I chose "Text Based - Install", and it worked 
fine. Now I need to get missing drivers loaded.

(In reply to comment #0)
> From Bugzilla Helper:
> User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)
> Description of problem:
> Program crashed during install after I selected all the items to include. I 
chose Server install and many other options then hit NEXT. An "Exception 
Occured" dialog box appeared with a large list of items. It requested that I 
submit the whole message to Bugzilla. I intended to add the whole list to this 
bug report but unfortunately I hit the DEBUG key and lost the message.
> See "Additional Information" for details on the notebook I tried to install 
Fedora Core 4 to. I will try to replicate so I can include the debug 
information in the next bug report.
> Version-Release number of selected component (if applicable):
> How reproducible:
> Didn't try
> Additional info:
> My notebook computer is a Dell 2200 (1.4 GHz Celeron M - A04 Bios 4/19/2005) 
with 1280 MB RAM, Samsung 40 GB HD, Intel Video (915GM/GMS, 910GML), Intel Pro 
100 Ethernet, Intel Pro Wireless 2200 BG Ethernet, Philips CDRW/DVD CDD5263, 
Intel IDE 82801FB/FBM, Synaptics PS/2 Mouse, Conexant D110 MDC v.9x modem, 
Texas Instruments PCI-1510 PCMCIA controller, Intel USB 82801 FB/FBM.

Comment 2 Gerwin Krist 2005-08-01 16:28:07 EDT
Is there a posability for you to try again in graphical installation and see if
the problem remains only in the graphical mode.
And include the anaconda dump :)
Comment 3 John Thacker 2007-01-13 15:14:44 EST
(This is a mass update of bugs which have been in the NEEDINFO state unmodified
for over a year and have not been confirmed for a still supported version of
Fedora Core.)

Closing per lack of response to previous request for information.
This bug was originally filed against a much earlier version of Fedora
Core, and significant changes have taken place since the last version
for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

Note You need to log in before you can comment on or make changes to this bug.